Page 2 of 2 FirstFirst 12
Results 21 to 22 of 22
  1. #21  
    This is one of the reasons I got the Pre 2 -- I need a PDF viewer. I have to say that I am able to open all my PDFs so far using 2.1.
  2. #22  
    Somewhere in my reading I recall that all 'PDF's' are not PDF's. Some different formats are not compatible with the installed viewer. Some open for me and others, not so much....

    Take Care
Page 2 of 2 FirstFirst 12

Posting Permissions